name: sparse2
channels:
  - anaconda
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_llvm
  - blas=1.0=mkl
  - ca-certificates=2021.1.19=h06a4308_1
  - certifi=2020.12.5=py38h578d9bd_1
  - cudatoolkit=11.0.221=h6bb024c_0
  - freetype=2.10.4=h0708190_1
  - jpeg=9b=h024ee3a_2
  - lcms2=2.11=h396b838_0
  - ld_impl_linux-64=2.35.1=hea4e1c9_2
  - libffi=3.3=h58526e2_2
  - libgcc-ng=9.3.0=h2828fa1_18
  - libgfortran-ng=8.4.0=hdf63c60_16
  - libopenblas=0.3.2=h9ac9557_1
  - libpng=1.6.37=h21135ba_2
  - libstdcxx-ng=9.3.0=h6de172a_18
  - libtiff=4.1.0=h2733197_1
  - libuv=1.41.0=h7f98852_0
  - llvm-openmp=11.1.0=h4bd325d_0
  - lz4-c=1.9.3=h9c3ff4c_0
  - mkl=2020.4=h726a3e6_304
  - mkl-service=2.3.0=py38h1e0a361_2
  - mkl_fft=1.3.0=py38h5c078b8_1
  - mkl_random=1.2.0=py38hc5bc63f_1
  - ncurses=6.2=h58526e2_4
  - ninja=1.10.2=h4bd325d_0
  - numpy=1.19.2=py38h54aff64_0
  - numpy-base=1.19.2=py38hfa32c7d_0
  - olefile=0.46=pyh9f0ad1d_1
  - openblas-devel=0.3.2=0
  - openssl=1.1.1k=h7f98852_0
  - pillow=8.2.0=py38he98fc37_0
  - pip=21.0.1=pyhd8ed1ab_0
  - python=3.8.8=hffdb5ce_0_cpython
  - python_abi=3.8=1_cp38
  - readline=8.1=h27cfd23_0
  - setuptools=52.0.0=py38h06a4308_0
  - six=1.15.0=pyh9f0ad1d_0
  - sqlite=3.35.4=h74cdb3f_0
  - tk=8.6.10=h21135ba_1
  - typing_extensions=3.7.4.3=py_0
  - wheel=0.36.2=pyhd3deb0d_0
  - xz=5.2.5=h516909a_1
  - zlib=1.2.11=h516909a_1010
  - zstd=1.4.9=ha95c52a_0
  - pip:
    - addict==2.4.0
    - argon2-cffi==20.1.0
    - async-generator==1.10
    - attrs==20.3.0
    - backcall==0.2.0
    - bleach==3.3.0
    - cffi==1.14.5
    - cycler==0.10.0
    - decorator==5.0.5
    - defusedxml==0.7.1
    - entrypoints==0.3
    - h5py==3.2.1
    - ipykernel==5.5.3
    - ipython==7.22.0
    - ipython-genutils==0.2.0
    - ipywidgets==7.6.3
    - jedi==0.18.0
    - jinja2==2.11.3
    - joblib==1.0.1
    - jsonschema==3.2.0
    - jupyter-client==6.1.12
    - jupyter-core==4.7.1
    - jupyterlab-pygments==0.1.2
    - jupyterlab-widgets==1.0.0
    - kiwisolver==1.3.1
    - markupsafe==1.1.1
    - matplotlib==3.4.1
    - minkowskiengine==0.5.2
    - mistune==0.8.4
    - nbclient==0.5.3
    - nbconvert==6.0.7
    - nbformat==5.1.3
    - nest-asyncio==1.5.1
    - notebook==6.3.0
    - open3d==0.12.0
    - packaging==20.9
    - pandas==1.2.3
    - pandocfilters==1.4.3
    - parso==0.8.2
    - pexpect==4.8.0
    - pickleshare==0.7.5
    - plyfile==0.7.3
    - prometheus-client==0.10.0
    - prompt-toolkit==3.0.18
    - ptyprocess==0.7.0
    - pycparser==2.20
    - pygments==2.8.1
    - pyparsing==2.4.7
    - pyrsistent==0.17.3
    - python-dateutil==2.8.1
    - pytz==2021.1
    - pyyaml==5.4.1
    - pyzmq==22.0.3
    - scikit-learn==0.24.1
    - scipy==1.6.2
    - send2trash==1.5.0
    - sklearn==0.0
    - terminado==0.9.4
    - testpath==0.4.4
    - threadpoolctl==2.1.0
    - torch==1.7.1+cu110
    - torchaudio==0.7.2
    - torchvision==0.8.2+cu110
    - tornado==6.1
    - tqdm==4.59.0
    - traitlets==5.0.5
    - wcwidth==0.2.5
    - webencodings==0.5.1
    - widgetsnbextension==3.5.1
prefix: /data/yjwa/anaconda3/envs/sparse2
